Module | Erubis::Helpers::RailsHelper::TemplateConverter
In: | erubis/helpers/rails_helper.rb

### Methods

_create_preprocessor _logger_info _logger_info _preprocessing_context_object

### Public Instance methods

_create_preprocessor(template)

[Source]

    # File erubis/helpers/rails_helper.rb, line 107
            def _create_preprocessor(template)
              return PreprocessingEruby.new(template, :escape=>true)
            end

_logger_info(message)

[Source]

    # File erubis/helpers/rails_helper.rb, line 113
            def _logger_info(message)
              logger.info message
            end

_logger_info(message)

[Source]

    # File erubis/helpers/rails_helper.rb, line 164
          def _logger_info(message)
            #logger.info message   # logger.info seems not available in Rails 2.2
            ActionController::Base.new.logger.info message
          end

_preprocessing_context_object()

[Source]

    # File erubis/helpers/rails_helper.rb, line 110
            def _preprocessing_context_object
              return self
            end

[Validate]